# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Nov 18 22:12:28 UTC 2017
pkgname = android-sdk
pkgver = 26.1.1-1
pkgdesc = Google Android SDK
url = https://developer.android.com/studio/releases/sdk-tools.html
builddate = 1511043148
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 176427008
arch = x86_64
license = custom
group = blackarch
group = blackarch-mobile
depend = java-environment
depend = libxtst
depend = fontconfig
depend = freetype2
depend = lib32-gcc-libs
depend = lib32-glibc
depend = libx11
depend = libxext
depend = libxrender
depend = zlib
optdepend = android-emulator: emulator has become standalone since 25.3.0
optdepend = android-sdk-platform-tools: adb, aapt, aidl, dexdump and dx
optdepend = android-udev: udev rules for Android devices
